body {
    background-color: rgba(107, 113, 119, 0.671);
    margin: 0;
}
.container {
    display: grid;
    grid-gap: 0px;
    background-color: rgba(1, 1, 1, 0);
    padding: 0px;
}
.container div {
    background-color: solid black;
    border: 0px solid black;
    padding: 10px;
    font-size: 30px;
    text-align: center;
}
